Subject: [PATCH] mmc: sdhci-msm: Make tuning block table endian agnostic

From: [email-masked] (Jaehoon Chung)
Date: Fri, 05 Sep 2014 06:58:12 +0900

On 09/05/2014 06:22 AM, Stephen Boyd wrote:
> On 09/04/14 03:53, Ulf Hansson wrote:
>> On 4 September 2014 07:06, Jaehoon Chung <[email-masked]> wrote:
>>>
>>> In dw-mmc.c, tuning_block values are same.
>>> So I think we can move these value into generic header. how about?
>> Actually, I believe these values comes from the eMMC specification?
>> Shouldn't they be moved to the mmc core instead?
> 
> That sounds like good consolidation, but can we do that in a follow-up
> patch? This fixes the driver for me and I was hoping to make something
> minimal to go back to stable trees.

Sure, if my opinion is ok, i will do it after apply your patches.

Best Regards,
Jaehoon Chung